<?php 
	ini_set("error_reporting","E_ALL & ~E_NOTICE");	
	$UserName = $_COOKIE["AdminUserName"];
	$Password = $_COOKIE["AdminPassword"];
	include "comm/config.php";
	if (isset($_COOKIE["AdminUserName"]) && isset($_COOKIE["AdminPassword"]) && $UserName == $adminUser && $Password == $adminPass)
	{
		setcookie("AdminUserName","");
		setcookie("AdminPassword","");
		header("location:login.php");
	}
?>